html {
font-size: 0.9em;
}
body {
margin: 0;
padding: 0.2em 0 1em 0;
font-size: 1em;
font-family: verdana, "trebuchet MS", helvetica, sans-serif;
line-height: 1.6em;
color: #333333;
background: #ffffff;
}
ol {
list-style-type: decimal;
}
ol ol {
list-style-type: lower-alpha;
}
ol ol ol {
list-style-type: lower-roman;
}
ol ol ol ol {
list-style-type: upper-alpha;
}
p.firstpara {
font-weight: bold;
}
p {
margin: 0 0 1.3em;
}
blockquote {
margin: 0 2em 1.3em;
font-size: 0.9em;
}
input {
font-size: inherit;
}
div.imagefloat {
margin: 0 0 0.5em 1em;
float: right;
clear: right;
page-break-inside: avoid;
}
div.imageinline {
margin: 1em 0;
page-break-inside: avoid;
}
div.imageinline img, div.imagefloat img {
display: block;
}
table.pretty {
margin: 0.5em 2em 2em 3em;
background: #f5f5f5;
border-collapse: collapse;
}
table.pretty th, table.pretty td {
border: 1px #c0c0c0 solid;
padding: 0.2em;
}
table.pretty th {
background: #dcdcdc;
text-align: left;
}
table.pretty caption {
margin-left: inherit;
margin-right: inherit;
}
table.thumbnails {
border: 0;
padding: 0.5em;
vertical-align:top;
}
img {
border-width: 0;
}
form {
margin: 0;
}
div.imagecaption {
margin: 0.5em 0 1.25em;
font-size: 0.9em;
line-height: normal;
}
h1 {
margin: 0 0 1em;
font-size: 1.9em;
line-height: 1.2em;
}
h2 {
margin: 1.5em 0 1.3em;
font-size: 1.4em;
line-height: 1.3em;
}
h3 {
margin: 1.5em 0 1.3em;
font-size: 1.1em;
line-height: 1.4em;
}
li h2, li h3 {
margin-top: 0;
}
span.externallinktext {
display: none;
}
span.glossarylink, span.techtermslink, span.indexlink, span.textsizelink {
border: 1px solid #ccc;
background: #ffffff;
}
span.glossarylink a, span.techtermslink a, span.indexlink a, span.textsizelink a {
text-decoration: none;
}
span.glossarylink, span.techtermslink, span.indexlink {
margin-left: 0.3em;
font-size: 0.7em;
vertical-align: top;
}
span.glossaryterm, span.techterms, span.indexterm {
border-bottom: 1px solid #ccc;
}
.highlighted {
background: #ffff99;
}
a:link {
color: #2c2f5a;
background-color: transparent;
}
a:visited {
color: #6d0020;
background-color: transparent;
}
a:link:hover, a:visited:hover {
color: #ffffff;
background: #2c2f5a;
}
#AccessLinks {
padding: 0 1em 0 4em;
float: left;
}
#ReferenceLinks {
padding: 0 6em 0 1em;
text-align: right;
}
#Header {
padding: 0.5em 4em;
background: #2c2f5a;
margin: 0.3em 0 0;
height: 2.75em;
border-bottom: 0.5em solid #dbb8b8;
}
#HeadTitle {
font-size: 1.6em;
color: #ffffff;
}
#HeadTitle a:link, #HeadTitle a:visited {
color: #ffffff;
background: #2c2f5a;
text-decoration: none;
}
#Search {
float: right;
padding: 0.5em 6em 0.5em 1em;
margin: 0.3em 0 0 -3px;
background: #2c2f5a url(/sargon/smallround-blue.gif) no-repeat top right;
height: 2.75em;
border-bottom: 0.5em solid #dbb8b8;
}
#Search label {
font-weight: bold;
color: #ffffff;
}
#Menu {
float: left;
width: 16.5em;
margin: 0.8em 0 1em 0;
padding: 0;
background: #ffffff;
}
#MenuCaption {
margin-left: 4em;
margin-bottom: 0.5em;
padding-left: 0;
font-size: 0.9em;
font-weight: bold;
border-bottom: 2px solid #dbb8b8;
}
#Menu a {
text-decoration: none;
}
#Menu ul {
padding: 0;
margin: 0;
}
#Menu ul ul {
padding: 0.25em 0 0 4em;
margin-bottom: 0.25em;
border: 1px solid #dbb8b8;
border-top: 0;
}
#Menu ul ul ul {
border-right: 0;
padding: 0.25em 0 0 1em;
}
#Menu li {
padding: 0;
margin: 0;
list-style-image: url(/sargon/blank.gif);
/* IE Win does weird stuff with list-style-type: none */
}
#Menu li.only {
font-weight: normal;
}
#Menu ul a, ul #SelfInMenu {
display: block;
padding: 0.35em 1em 0.35em 4em;
line-height: normal;
}
#Menu ul ul a, ul ul #SelfInMenu {
padding: 0.35em 1em 0.35em 1em;
}
#Menu a.open:hover, #Menu a.closed:hover {
color: #ffffff;
background: #2c2f5a url(/sargon/smallround-blue.gif) no-repeat top right;
}
#Menu a.open {
background: #dbb8b8 url(/sargon/smallround-xlightblue.gif) no-repeat top right;
}
#SelfInMenu {
font-weight: bold;
}
#SelfInMenu.open {
background: #dbb8b8 url(/sargon/smallround-xlightblue.gif) no-repeat top right;
}
#StyleSheetWarning {
display: none;
}
#Content {
margin: 1em 6em 0 18em;
}
#SiteMap a {
text-decoration: none;
}
#SiteMap ul {
margin: 0;
padding-left: 2em;
list-style: none;
}
#SiteMap > ul {
padding-left: 0;
}
#SiteMap h2 {
margin: 0.3em 0;
}
#SiteMap h3 {
margin: 0.2em 0;
}
#SiteMap div {
margin: 0.1em 0;
}
#AccessKeys {
border: 0;
margin: 0 1em;
padding: 0;
}
#AccessKeys th, #AccessKeys td {
padding: 0 1em;
text-align: left;
}
#AccessKeys th {
border-bottom: solid 2px #333333;
}
#AccessKeys tr.odd {
background: #eeeeee;
}
#Index h2, #Glossary h2, #Techterms h2 {
float: left;
margin: 0;
color: #ccc;
}
#Index h3, #Glossary dl, #Techterms dl {
margin: 0 0 0 3em;
}
#Index ul {
list-style-type: none;
margin: 0 0 1em 5em;
padding: 0;
}
#Glossary dt {
font-weight: bold;
}
#Techterms dt {
font-weight: bold;
}
#Authors {
clear: both;
border-top: dotted 1px #2c2f5a;
margin: 2.5em 0 0;
padding: 1em 0 0;
font-style: italic;
font-size: 0.9em;
}
#CiteAs {
font-size: 0.9em;
}
#Alphabet {
margin: 0 0 1em;
color: #ccc;
}
#Alphabet a {
text-decoration: none;
}
#BackToTop {
text-align: right;
margin: 0 6em;
}
#EndContentSpace {
clear: both;
height: 1em;
}
#FooterWhole {
border-bottom: solid 1px #2c2f5a;
margin: 0 0 0.2em;
clear: both;
height: 1em;
}
#FooterLeft {
padding: 0 1em 0 4em;
}
#FooterRight {
float: right;
padding: 0 6em 0 1em;
}
#tab_pgp {
position: absolute;
top: 7.5em;
margin-top: 8px;
right: 0;
}
#tab_tt {
position: absolute;
top: 7.5em;
margin-top: 200px;
right: 0;
}
#tab_b {
position: absolute;
top: 7.5em;
margin-top: 348px;
right: 0;
}
#tab_pgp img, #tab_tt img, #tab_b img {
display: block;
}
#URL {
display: none;
}